.p-plus {
    color: #000;
    margin: 8px 16px 16px;
}

.y-button-plus {
    margin: 8px 16px 8px;
    border: 2px solid #C9CACC;
    height: 48px;
    padding-left: 16px;
    padding-right: 24px;
    background-color: #fff;
    border-radius: 50px;
    font-weight: 500;
    outline: none;
}

.y-button-plus:hover {
    border: 2px solid #000000;
}

.broker-advantages-wrap-column {
    display: flex;
    justify-content: space-between;

}


.broker-advantages-column {
    display: block;
    justify-content: space-between;
    width: 50%;
    height: 0%;
}

@media (max-width: 768px) {
    .broker-advantages-wrap-column {
        display: block;
        justify-content: center;
        
    }

    .broker-advantages-column {
        display: block;
        justify-content: space-between;
        width: 100%;
        height: 0%;
    
    }
}

.p-plus1 {
    margin-bottom: 0px;
}

@media (min-width: 1200px) {
    .p-plus1 {
        display: none;
    }
}

@media (max-width: 1199px) and (min-width: 768px){
    .p-plus1 {
        display: block;
    }
}

@media (max-width: 856px) and (min-width: 800px){
    .p-plus1 {
        display: none;
    }
}